## ros-humble-fastrtps-cmake-module 2.2.1

=== debian/changelog ===
ros-humble-fastrtps-cmake-module (2.2.1-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 18 Jul 2023 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.2.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.1.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.4-1jammy) jammy; urgency=high

  * Update maintainers to Shane Loretz (#83 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/83>)
  * Contributors: Audrow Nash

 -- Shane Loretz <shane@openrobotics.org>  Thu, 13 Jan 2022 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.3-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Thu, 18 Nov 2021 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.2-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Mon, 09 Aug 2021 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.1-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Wed, 28 Jul 2021 00:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Fri, 23 Jul 2021 00:00:00 -0000

ros-humble-fastrtps-cmake-module (1.2.1-1jammy) jammy; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#69 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/69>)
  * Contributors: shonigmann

 -- Shane Loretz <shane@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-humble-fastrtps-cmake-module (1.2.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-humble-fastrtps-cmake-module (1.1.0-1jammy) jammy; urgency=high

  * Use CMake config dirs as hint for header/library search (#56 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/56>)
  * Update package maintainers (#55 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/55>)
  * QD Update Version Stability to stable version (#46 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/46>)
  * Contributors: Alejandro Hernández Cordero, Dirk Thomas, Michel Hidalgo

 -- Shane Loretz <shane@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-humble-fastrtps-cmake-module (1.0.1-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-fastrtps-cmake-module (1.0.0-1jammy) jammy; urgency=high

  * Add feature documentation (#41 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/41>)
  * Add Quality Declaration and README (#39 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/39>)
  * Contributors: brawner

 -- Shane Loretz <shane@openrobotics.org>  Fri, 22 May 2020 00:00:00 -0000

ros-humble-fastrtps-cmake-module (0.9.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Fri, 24 Apr 2020 00:00:00 -0000

ros-humble-fastrtps-cmake-module (0.8.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Wed, 25 Sep 2019 00:00:00 -0000

ros-humble-fastrtps-cmake-module (0.7.1-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Wed, 08 May 2019 00:00:00 -0000

ros-humble-fastrtps-cmake-module (0.7.0-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Sat, 13 Apr 2019 00:00:00 -0000

ros-humble-fastrtps-cmake-module (0.6.1-1jammy) jammy; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Fri, 11 Jan 2019 00:00:00 -0000

ros-humble-fastrtps-cmake-module (0.6.0-1jammy) jammy; urgency=high

  * Change year of copyright notices
  * Look for debug versions of fastcdr and fastrtps as well
  * Export FastRTPS libraries
  * remove obsolete stuff from CMake module
  * update style and enable linters
  * update schema url
  * add schema to manifest files
  * Added Apache License 2.0
  * fix CMake syntax
  * update to new rmw error handling code, add explicit build type
  * First commit
  * Contributors: Dirk Thomas, Esteve Fernandez, Miguel Company, Mikael Arguedas, Ricardo González, Ricardo González Moreno, Steven! Ragnarök, William Woodall, richiprosima

 -- Shane Loretz <shane@openrobotics.org>  Fri, 16 Nov 2018 00:00:00 -0000
