## ros-humble-fastrtps-cmake-module 2.2.2

=== debian/changelog ===
ros-humble-fastrtps-cmake-module (2.2.2-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Sun, 12 Nov 2023 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.2.1-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Mon, 17 Jul 2023 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.2.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.1.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.4-2bookworm) bookworm; urgency=high

  * Update maintainers to Shane Loretz (#83 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/83>)
  * Contributors: Audrow Nash

 -- Shane Loretz <shane@openrobotics.org>  Wed, 12 Jan 2022 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.3-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Wed, 17 Nov 2021 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.2-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Sun, 08 Aug 2021 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.1-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 27 Jul 2021 16:00:00 -0000

ros-humble-fastrtps-cmake-module (2.0.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Thu, 22 Jul 2021 16:00:00 -0000

ros-humble-fastrtps-cmake-module (1.2.1-2bookworm) bookworm; urgency=high

  * updating quality declaration links (re: ros2/docs.ros2.org#52 <https://github.com/ros2/docs.ros2.org/issues/52>) (#69 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/69>)
  * Contributors: shonigmann

 -- Shane Loretz <shane@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-humble-fastrtps-cmake-module (1.2.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-humble-fastrtps-cmake-module (1.1.0-2bookworm) bookworm; urgency=high

  * Use CMake config dirs as hint for header/library search (#56 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/56>)
  * Update package maintainers (#55 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/55>)
  * QD Update Version Stability to stable version (#46 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/46>)
  * Contributors: Alejandro Hernández Cordero, Dirk Thomas, Michel Hidalgo

 -- Shane Loretz <shane@openrobotics.org>  Tue, 08 Dec 2020 16:00:00 -0000

ros-humble-fastrtps-cmake-module (1.0.1-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-humble-fastrtps-cmake-module (1.0.0-2bookworm) bookworm; urgency=high

  * Add feature documentation (#41 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/41>)
  * Add Quality Declaration and README (#39 <https://github.com/ros2/rosidl_typesupport_fastrtps/issues/39>)
  * Contributors: brawner

 -- Shane Loretz <shane@openrobotics.org>  Thu, 21 May 2020 16:00:00 -0000

ros-humble-fastrtps-cmake-module (0.9.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Thu, 23 Apr 2020 16:00:00 -0000

ros-humble-fastrtps-cmake-module (0.8.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 24 Sep 2019 16:00:00 -0000

ros-humble-fastrtps-cmake-module (0.7.1-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-humble-fastrtps-cmake-module (0.7.0-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Fri, 12 Apr 2019 16:00:00 -0000

ros-humble-fastrtps-cmake-module (0.6.1-2bookworm) bookworm; urgency=high



 -- Shane Loretz <shane@openrobotics.org>  Thu, 10 Jan 2019 16:00:00 -0000

ros-humble-fastrtps-cmake-module (0.6.0-2bookworm) bookworm; urgency=high

  * Change year of copyright notices
  * Look for debug versions of fastcdr and fastrtps as well
  * Export FastRTPS libraries
  * remove obsolete stuff from CMake module
  * update style and enable linters
  * update schema url
  * add schema to manifest files
  * Added Apache License 2.0
  * fix CMake syntax
  * update to new rmw error handling code, add explicit build type
  * First commit
  * Contributors: Dirk Thomas, Esteve Fernandez, Miguel Company, Mikael Arguedas, Ricardo González, Ricardo González Moreno, Steven! Ragnarök, William Woodall, richiprosima

 -- Shane Loretz <shane@openrobotics.org>  Thu, 15 Nov 2018 16:00:00 -0000
