=== debian/control ===
Source: ros-humble-fastrtps-cmake-module
Section: misc
Priority: optional
Maintainer: Shane Loretz <shane@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-fastrtps-cmake-module
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ros-workspace
Description: Provide CMake module to find eProsima FastRTPS.
